@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,500,600,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300,300italic,400italic,600,600italic,700italic);

ul, body {	margin:0;	border:0;	padding:0;  }
body {  	background-color:#FFFFFF;  }	

h1, h2, h3, h4, h5, p 	{ margin: 0; padding: 0; }

body, table, input, select, option, textarea, html {
	font-size: 			15px;
 font-family: 'Open Sans', sans-serif; 
	color: 				#686868;  	}

A:link 		{text-decoration: none; 	color: #005E9B;}
A:visited 	{text-decoration: none; 	color: #005E9B;}
A:active 	{text-decoration:underline; color:#000000;}
A:hover 	{text-decoration:underline; color:#000000;}

.head1 { font-size:	21px; color: #005E9B; margin-bottom:7px; font-weight: normal;}
.head2 { font-size: 18px; color: #005E9B; margin-bottom:10px; font-weight: normal;}
.head3 { font-size:	16px; color: #005E9B; margin-bottom:4px; }
.head4 { font-size:	13px; color: #005E9B; font-weight: normal;}

.hrline {  	background-image: url('../images/hrline.gif');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: center center; }	

.title-bg {  	background-image: url('../images/title-bg.gif');     background-attachment: scroll;    background-repeat: no-repeat;     background-position: top left; }	

.title-bg p { padding-left: 40px; padding-top:10px; color:#005E9B; font-weight: 600; font-size:22px; }

.smalltxt {font-size:11px;}

.fader { filter:alpha(opacity=100); -moz-opacity:1 }

#footer { font-size: 13px; color: #8A8A8A; font-weight: normal;}
#footer .ee1 { font-size:	10px; color: #8A8A8A; font-weight: normal;}	
#footer .ee2 { font-size:	12px; color: #8A8A8A; font-weight: normal;}	
#footer A:link 		{text-decoration: none; 	color: #8A8A8A;}
#footer A:visited 	{text-decoration: none; 	color: #8A8A8A;}
#footer A:active 	{text-decoration:underline; color:#04CFEC;}
#footer A:hover 	{text-decoration:underline; color:#04CFEC;}

#flashheader {border: solid 0px; width: 990px; height: 245px; float: left;	margin:0px; }

#flashtext {border: 0px solid #000; width: 524px; height: 50px; float: left;	margin:0px; }

input, select, textarea {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	width: 310px;
	font-size: 			12px;
	font-size-adjust:	.58;
	color: 				#3F3F3F; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#3F70AB;
	background-color:	#F4F4F4;
	
}





#bulletlist_home2 {width: 227px; }
#bulletlist_home2 .bulletlist_home_button1 {float:left; width: 202px; *width: 227px; height: 21px; *height: 24px; padding-top:3px; padding-left:25px; font-size:12px; color:#898989; }
#bulletlist_home2  A:link 	{text-decoration: none; color: #898989; background-color:#000; background: url('../images/sidenav-off.gif') repeat-x; background-position: top left;}
#bulletlist_home2  A:visited {text-decoration: none; color: #898989; background-color:#000; background: url('../images/sidenav-off.gif') repeat-x; background-position: top left;}
#bulletlist_home2  A:active 	{text-decoration: none; color:#3AC5F7; background-color:#E7EFF5; background: url('../images/sidenav-on.gif') repeat-x; background-position: top left;}
#bulletlist_home2  A:hover 	{text-decoration: none; color:#3AC5F7; background-color:#FFFFFF; background: url('../images/sidenav-on.gif') repeat-x; background-position: top left;}

.ministry {color:#ffffff; font-size: 12px; padding-right:17px; }